import BaseInputSelectCascaderDemo from './src/main';

BaseInputSelectCascaderDemo.install = function(Vue) {
  Vue.component(BaseInputSelectCascaderDemo.name, BaseInputSelectCascaderDemo);
};

export default BaseInputSelectCascaderDemo;

